.bg-themamuggenmonitoring,
.bg-themamaternalandreproductivehealth,
.bg-themahealthcareandpolicy,
.bg-themavolksgezondheid,
.bg-themainternationaal,
.bg-themahiv,
.bg-themagezondheidsfinanciering,
.bg-themaantibioticaresistentie,
.bg-themaebola,
.bg-themagelekoorts,
.bg-themagezondheidvanmoeders,
.bg-themaklinischetrial,
.bg-themakwaliteitvangeneesmiddelen,
.bg-themamalaria,
.bg-themaonderwijs,
.bg-themaparasieten,
.bg-themareisgeneeskunde,
.bg-themaslaapziekte,
.bg-themasoa,
.bg-themaswitchingthepoles,
.bg-thematuberculose,
.bg-themachikungunya,
.bg-themamoederenkind,
.bg-themamycobacterien,
.bg-themazika,
.bg-themaverwaarloosdeziekten,
.bg-themavrouwelijkegenitaleverminking,
.bg-themasyfilis,
.bg-themadengue,
.bg-themapolio,
.bg-themamers-coronavirus,
.bg-themavogelgriep,
.bg-themawestnile-virus,
.bg-themaonderwijs-carrousel,
.bg-themap3,
.bg-themaimpactstories,
.bg-themachronischeaandoeningen,
.bg-themaphddefence,
.bg-themalepra,
.bg-themazoonosis,
.bg-themablog,
.bg-themaalumni,
.bg-themadiabetes,
.bg-themadepartementbiomedischewetenschappen,
.bg-themadepartementklinischewetenschappen,
.bg-themadepartementvolksgezondheid,
.bg-themarabis,
.bg-themainfectieziekten,
.bg-themaleishmaniase,
.bg-themaavondseminaries,
.bg-themahetinstituut,
.bg-themawereldgezondheid,
.bg-themaoutbreakresponse
{
    background: #035d67;
}

.bg-themaoverlijdensbericht
{
    background: #000000;
}

.bg-themaalgemeennieuws,
.bg-themaonderzoek {
    display: none;
    max-height: 0px;
}